<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- This file is only used by the Firefox Translations extension,
   - and should be removed once possible.
   - See: https://bugzilla.mozilla.org/show_bug.cgi?id=1788595 -->

<!-- This file is only used by the Firefox Translations extension
   - and by dom/tests/mochitest/bugs/test_bug467035.html.
   - It should be removed once possible.
   - See: https://bugzilla.mozilla.org/show_bug.cgi?id=1788595 -->

<!ENTITY closeNotification.tooltip "Serriñ ar gemennadenn-mañ">

<!ENTITY checkForUpdates "Klask hizivadurioù…">

<!ENTITY learnMoreNoEllipsis "Gouzout hiroc'h">

<!ENTITY defaultButton.label "Mat eo!">
<!ENTITY defaultButton.accesskey "M">

<!ENTITY moreActionsButton.accessibleLabel "Muioc'h a weredeoù">
